﻿/* Main */
.msg_error {
    display: block;	
    border: 2px solid #C00;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    background: #FEE;
    font-size: 0.9em;	
}
/* FIM Main */

/* View de Evento */
.saldo_atual{
    font-size: 17px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 30px;
}

.saldo_inicial, .orcamento_adicionado, .orcamento_excluido {
    font-size: 12px;
    display: block;
    font-weight: bold;
}

.orcamento_contents {
    padding: 7px 0px 25px 0px;
    line-height: 1.4;
}

.orcamento_adicionado {
    color: blue;
}

.orcamento_excluido{
    color: red;
}

/* FIM View de Evento */





/* Transacao Tabela */
.transacao {
    border-collapse: collapse;
    border-spacing: 0px;	
    width: 100%;
}

.transacao th {
    font-family: Tahoma, Arial, sans-serif;				
    font-size: 13px;
    font-weight: normal;
    color: #000;								
    height: 40px;
    line-height: 40px;
    padding: 0px 6px;
    background: #F0F0F0;
    border-bottom: solid 1px #E5E5E5;
    border-right: solid 1px #CACACA;
    border-left: solid 1px #FFFFFF;				
}

.transacao td {
    height: 30px;
    padding: 8px 8px;			
    font-family: Tahoma, Arial, sans-serif;				
    font-size: 11px;			
    border-bottom: solid 1px #E5E5E5;
}

.transacao .data, .transacao .historico, .transacao .codigo {
    text-align: left;
}

.transacao .codigo {
    width: 40px;
}

.transacao .credito, .transacao .debito, .transacao .saldo, .transacao .total_credito, .transacao .total_debito, .transacao .total_saldo {
    text-align: right;
}

.transacao .credito, .transacao .saldo, .transacao .total_credito, .transacao .total_saldo {
    color: #0000A0;
}

.transacao .debito, .transacao .total_debito {
    color: #BF0000;
}

.transacao .saldo {
    font-weight: bold;
}

.transacao .usuario {
    display: block;
    font-size: 10.5px;
    color: #666666;
}

.transacao .nenhum_registro td {
    text-align: center;
}	

.transacao .vinculada {
	color:#FABB1A;
}

/* Total */
.transacao .total_credito {
    text-align: right;
}

.transacao .total_debito {
    text-align: right;
}			

.transacao .total_saldo {
    text-align: right;
}				
/* FIM Total */


.transacao .footer {
    background: url(../images/transacao/bgr_footer.jpg) repeat-x;	
    height: 40px;				
}

.transacao .footer td {
    border-color: #CF3F3F;
    font-weight: bold;
}

.clear_both {
    clear: both;
}
/* FIM Transacao Tabela */



/* Transação Filtro */
.transacao_filtro {
    height: 31px;
    line-height: 28px;
    border-top: solid 1px #CCCCCC;
    font-size: 0.92em;
    color: #666666;
    background: #E5E5E5 url(../images/transacao/bgr_filtro.gif) repeat-x;
}

.transacao_filtro ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;				
}

.transacao_filtro ul li {
    display: inline-block;
    float:left;
    border-left: solid 1px #FFFFFF;
    border-right: solid 1px #CBCBCB;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
}

.transacao_filtro .label_ultimos {
    float: left;
    border-left: solid 1px #FFFFFF;
    border-right: solid 1px #CBCBCB;
    padding: 0 6px;
}

.transacao_filtro a {
    text-decoration: none;
    color: #333;			
}

.transacao_filtro a:hover {
    color: #CC092F;
    text-decoration: underline;			
}

.transacao_filtro .selected a {
    color: #FFFFFF;	
}			

.transacao_filtro .selected {						
    background: url(../images/transacao/bgr_filtro.gif) 0 -80px repeat-x;
    height: 30px;				
}

.transacao_filtro .bordar_esquerda {				
    float: left;
    width: 6px;
    height: 30px;								
    background: url(../images/transacao/bgr_filtro.gif) 0 -40px no-repeat;				
}

.transacao_filtro .content_selected {
    float:left;
}

.transacao_filtro .content {
    padding: 0 6px;
}

.transacao_filtro .bordar_direita {	
    float: left;				
    width: 6px;
    height: 30px;				
    background: url(../images/transacao/bgr_filtro.gif) 100% -120px no-repeat;
}

.transacao_filtro .seta_baixo {
    float: left;
    width: 100%;
    height: 6px;
    background: url(../images/transacao/bgr_filtro.gif) no-repeat;
    background-position: center -160px;				
}	
/* FIM Transação Filtro */





/* jQuery Datepicker */
#ui-datepicker-div {
	font-size:8pt !important;
}

/* Yii CSS */
div.form .row label {
	width: 120px;
	display: inline-block; 
 }
 
 
div.row.buttons {
	margin-top: 25px;
}
	


.gridTransacaoVinculada {
	color:#FABB1A;
}

.main_msgAlert {
		background-color: #F2DEDE;
		padding: 15px;
		font-weight: bold;
}

.main_msgAlert img {
	display: inline-block;
	float: left;
	margin-top: -4px;
	margin-right: 6px;	
}


/* Filtro na Grid */
.container_filtro {	
	border-radius: 5px;
	padding: 5px 15px;	
	margin-bottom: 10px;
	background-color: #D9EAD9;
	display: inline-block;
	height: auto;
	width: 675px;
}

.filtro {
	float: left;
	margin-right: 9px;
	margin-bottom: 10px;
}

.container_filtro label {
	padding: 6px 0px;
	font-size: 0.9em;
	font-weight: bold;
	display: block;
}

.container_filtro select {
	width: 100px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	height: 27px;
}

.container_filtro  input[type="submit"] {  
	margin-left: 10px;
}
/* FIM Filtro na Grid */






#banner_homologacao {
	background:yellow; 
	padding: 15px; 
	text-align: center;
}

#banner_homologacao h1 {
	font-weight: bolder;
}


.divisoria {
	background-color: #298dcd;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	margin-top: 30px;
	margin-bottom: 15px;
}